Computer Security
[EN] securityvulns.ru no-pyccku


WinAmp multiple security vulnerabilities
updated since 04.07.2011
Published:06.07.2011
Source:
SecurityVulns ID:11755
Type:client
Threat Level:
5/10
Description:Multiple vulnerabilities on FLV and MIDI files parsing.
Affected:NULLSOFT : WinAmp 5.61
Original documentdocumentLuigi Auriemma, in_midi multiple vulnerabilities in Winamp 5.61 (06.07.2011)
 documentLuigi Auriemma, Multiple vulnerabilities in Winamp 5.61 (04.07.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod